<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="nl" lang="nl">

<head profile="http://selenium-ide.openqa.org/profiles/test-case">
  <meta http-equiv="Content-Type" content="text/html; charset=UTF-8" />
  <link rel="selenium.base" href="https://10.44.0.11/" />
  <title>Bedrijf aanmaken</title>
</head>

<body>
  <table cellpadding="1" cellspacing="1" border="1">
    <thead>
      <tr>
        <td rowspan="1" colspan="3">Bedrijf aanmaken</td>
      </tr>
    </thead>
    <tbody>
      <tr>
        <td>open</td>
        <td>/</td>
        <td></td>
      </tr>
      <tr>
        <td>click</td>
        <td>css=div.nieuwezaak-extra.ezra_nieuwezaak_extra</td>
        <td></td>
      </tr>
      <tr>
        <td>click</td>
        <td>link=Nieuw Contact</td>
        <td></td>
      </tr>
      <tr>
        <td>waitForElementPresent</td>
        <td>id=organisatie</td>
        <td></td>
      </tr>
      <tr>
        <td>click</td>
        <td>id=organisatie</td>
        <td></td>
      </tr>
      <tr>
        <td>waitForElementPresent</td>
        <td>name=dossiernummer</td>
        <td></td>
      </tr>
      <tr>
        <td>type</td>
        <td>name=dossiernummer</td>
        <td>31413141</td>
      </tr>
      <tr>
        <td>type</td>
        <td>name=vestigingsnummer</td>
        <td>314131413141</td>
      </tr>
      <tr>
        <td>type</td>
        <td>name=handelsnaam</td>
        <td>Tijdelijk</td>
      </tr>
      <tr>
        <td>type</td>
        <td>name=vestiging_straatnaam</td>
        <td>Tijdelijk</td>
      </tr>
      <tr>
        <td>type</td>
        <td>name=vestiging_huisnummer</td>
        <td>1</td>
      </tr>
      <tr>
        <td>type</td>
        <td>name=vestiging_postcode</td>
        <td>1111AA</td>
      </tr>
      <tr>
        <td>type</td>
        <td>name=vestiging_woonplaats</td>
        <td>Tijdelijk</td>
      </tr>
      <tr>
        <td>click</td>
        <td>//input[@value='Opslaan']</td>
        <td></td>
      </tr>
      <tr>
        <td>waitForElementPresent</td>
        <td>link=Tijdelijk</td>
        <td></td>
      </tr>
      <tr>
        <td>clickAndWait</td>
        <td>link=Tijdelijk</td>
        <td></td>
      </tr>
      <tr>
        <td>click</td>
        <td>link=Contactinformatie</td>
        <td></td>
      </tr>
      <tr>
        <td>waitForElementPresent</td>
        <td>css=#tab-wgt-contact &gt; h2</td>
        <td>Contactinformatie</td>
      </tr>
      <tr>
        <td>verifyText</td>
        <td>//div[@id='tab-wgt-contact']/form/div/div/div[3]/div[2]</td>
        <td>31413141</td>
      </tr>
      <tr>
        <td>verifyText</td>
        <td>//div[@id='tab-wgt-contact']/form/div/div/div[4]/div[2]</td>
        <td>314131413141</td>
      </tr>
      <tr>
        <td>verifyText</td>
        <td>//div[@id='tab-wgt-contact']/form/div/div/div[5]/div[2]</td>
        <td>Tijdelijk</td>
      </tr>
      <tr>
        <td>verifyText</td>
        <td>//div[@id='tab-wgt-contact']/form/div/div/div[6]/div[2]</td>
        <td>Eenmanszaak</td>
      </tr>
      <tr>
        <td>verifyText</td>
        <td>//div[@id='tab-wgt-contact']/form/div/div/div[7]/div[2]</td>
        <td>Nederland</td>
      </tr>
      <tr>
        <td>verifyText</td>
        <td>//div[@id='tab-wgt-contact']/form/div/div/div[8]/div[2]</td>
        <td>Tijdelijk</td>
      </tr>
      <tr>
        <td>verifyText</td>
        <td>//div[@id='tab-wgt-contact']/form/div/div/div[9]/div[2]</td>
        <td>1</td>
      </tr>
      <tr>
        <td>verifyText</td>
        <td>//div[@id='tab-wgt-contact']/form/div/div/div[12]/div[2]</td>
        <td>1111AA</td>
      </tr>
      <tr>
        <td>verifyText</td>
        <td>//div[@id='tab-wgt-contact']/form/div/div/div[13]/div[2]</td>
        <td>Tijdelijk</td>
      </tr>
      <tr>
        <td>click</td>
        <td>//div[@id='tabinterface']/div/div[2]/div/div[2]/a/i</td>
        <td></td>
      </tr>
      <tr>
        <td>click</td>
        <td>id=verwijderen</td>
        <td></td>
      </tr>
      <tr>
        <td>waitForElementPresent</td>
        <td>id=dialog-submit</td>
        <td></td>
      </tr>
      <tr>
        <td>clickAndWait</td>
        <td>id=dialog-submit</td>
        <td></td>
      </tr>
      <tr>
        <td>open</td>
        <td>/</td>
        <td></td>
      </tr>
    </tbody>
  </table>
</body>

</html>